<section>
    <h2>About</h2>
    <article >
        <h3>What is hosting this website?</h3>
        <p>This website is hosted on Amazon S3.<br><br>View the CI pipeline and Infrastructure as Code <a href="https://gitlab.com/aztek-io/cdn">here on GitLab</a>.</p>
    </article>
</section>
